/*  
*@Description: 内容页面CSS
*@Author:      Hanli 
*@Update:      Hanli(2018-07-05)  
*/ 

@media screen and (max-width: 767px) {
    .row{
        margin-left: -5px;
        margin-right: -5px;}
    .row [class*=col-]{
        padding-left: 5px;
        padding-right: 5px;}
}
.inner-banner{
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;}
.inner-banner.has-border{
    border-bottom: 3px solid #9A0038;}
.inner-banner .banner-con{
	margin-top: 154px;
	color: #fff;
    padding: 60px 0 88px;
    position: relative;}
.inner-banner .banner-title {
    padding-bottom: 15px;
    font-size: 36px;
    line-height: 1.3;
    color: #fff;
    text-align: center;
    position: relative;}
.inner-banner .banner-title:after{
    content: "";
    position: absolute;
    bottom: 0px;
    height: 5px;
    width: 50px;
    left: 50%;
    margin-left: -25px;
    background: #9A0038;}
@media screen and (max-width: 991px) {
    .inner-banner{
        margin-top: 82px;}
    .inner-banner .banner-con{
        margin-top: 0;}
}
@media screen and (max-width: 767px) {
    .inner-banner{
        margin-top: 62px;}
	.inner-banner .banner-con{
		padding: 40px 0;
        margin-top: 0;}
    .inner-banner .banner-con.has-subNav{
        padding: 40px 0 68px;}
	.inner-banner .banner-title{
		font-size: 24px;
		padding-bottom: 15px;}
    .breadCrumb{
        display: none;}
}

/*breadCrumb*/
.breadCrumb{
    line-height: 150%;
    position: absolute;
    bottom: 15px;}
.breadCrumb a{
    color: #fff;}
.breadCrumb a:hover{
    text-decoration: underline;
    color: #9A0038;}

/*program-banner*/
.program-banner{
    padding-top: 330px;
    position: relative;}
.program-banner .banner-con{
    padding-top: 20px;
    background: rgba(0,0,0,.5);
    padding-bottom: 30px;
    margin: 0;}
.program-banner .program-title{
    position: relative;}
.program-banner .program-title .title{
    font-size: 24px;
    line-height: 150%;
    margin-bottom: 0;
    padding-bottom: 5px;}
.program-banner .program-title .desc{
    font-size: 14px;
    line-height: 150%;}
.program-banner .program-btn{
    position: absolute;
    right: 0;
    top: 0px;}
.program-banner .program-btn .more-btn{
    display: block;}
@media screen and (max-width: 991px){
    .program-banner{
        padding-top: 0;}
    .program-banner .banner-con{
        padding: 60px 0 88px;}
}
@media screen and (max-width: 991px) {
    .program-banner .banner-con{
        padding: 60px 0 88px;}
    .program-banner .program-title .title{
        text-align: center;
        position: relative;}
    .program-banner .program-title .title:after{
        content: "";
        position: absolute;
        bottom: 0px;
        height: 5px;
        width: 50px;
        left: 50%;
        margin-left: -25px;
        background: #9A0038;}
    .program-banner .program-title .desc{
        display: none;}
}
@media screen and (max-width: 767px) {
    .program-banner{
        padding-top: 0;
        margin-top: 62px;}
    .program-banner .banner-con{
        padding: 40px 0 68px;}
    .program-banner .program-title .title{
        font-size: 24px;}
    .program-banner .program-btn{
        position: static;
        text-align: center;}
    .program-banner .program-btn .more-btn{
        display: inline-block;}
    .program-banner .program-btn .more-btn+.more-btn{
        margin-left: 20px;}
}

.event-banner .banner-con{
    padding-bottom: 15px;}
.event-banner .banner-title{
    padding-bottom: 10px;
    text-align: left;}
.event-banner .banner-title:after{
    left: 0;
    margin-left: 0;}
.event-banner .event-time,
.event-banner .event-address{
    font-size: 18px;
    margin: 10px 0;}
.event-banner .event-time{
    margin-top: 30px;}
.event-banner .event-time .fa,
.event-banner .event-address .fa{
    width: 20px;
    text-align: center;
    margin-right: 5px;}


/*sub-nav*/
.subNav-box{
    position: relative;
    height: 40px;}
.sub-nav{
    text-align: center;
    position: absolute;
    left: 0;
    width: 100%;
    top: -28px;
    overflow: hidden;}
.sub-nav ul{
    display: inline-block;
    white-space: nowrap;
    height: 63px;
    text-align: center;
    font-size: 0;
    position: relative;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.ul_margin {
    margin-left: 40px !important;}
.sub-nav li{
    display: inline-block;
    font-size: 14px;
    background: #9A0038;
    vertical-align: middle;
    border-right: 1px solid #7E0331;
    position: relative;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.sub-nav li a{
    padding: 16px 32px;
    display: inline-block;
    color: #fff;}
.sub-nav li.active,
.sub-nav li:hover{
    background: #414143;}
.sub-nav li.active a{
    pointer-events: none;}
.sub-nav li.active:after{
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    margin-left: -20px;
    border: 20px solid transparent;
    border-top: 10px solid #414143;}
.sub-nav li:last-child{
    border-right: 0;}
.previous_slider,.next_slider{
    position: absolute;
    width: 40px;
    height: 53px;
    line-height: 53px;
    text-align: center;
    cursor: pointer;
    color: #fff;
    z-index: 99;
    -webkit-user-select: none;
    -moz-user-select: none;
    background: #7E0331;
    font-size: 24px;
    top: 0px;}
.previous_slider {
    left: 0px;}
.next_slider {
    right: 0px;}


@media screen and (max-width: 767px) {
    .page .block,.page .main-col,.page .sidebar{
        padding: 25px 0;}
    .sub-nav li a{
        padding: 16px 20px;}
}
@media screen and (max-width: 991px) {
    .page .sidebar-left{
        padding-bottom: 0;}
    .page .sidebar-right{
        padding-top: 0;
        padding-bottom: 40px;}
}

/*main-col*/
.main-col{
    padding: 40px 0;}


/*sidebar*/
.sidebar{
    padding: 40px 0;}
.sidebar-item{
	margin-bottom: 30px;}
.sidebar-item:last-child{
    margin-bottom: 0;}

.no_padding_container .sidebar-item{
    padding: 0 10px;}
/*.sidebar-nav*/
.sidebar-item .sidebar-nav li{
	position: relative;
	border-bottom: 1px dotted #ccc;}
.sidebar-item .sidebar-nav .fa{
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    right: -16px;
    text-align: center;
    top: 0;}
.sidebar-item .sidebar-nav .fa:hover{
    cursor: pointer;
    color: #9A0038;}
.sidebar-item .sidebar-subNav{
    display: none;}
.sidebar-item .sidebar-nav li.active .sidebar-subNav{
    display: block;}
.sidebar-item .sidebar-nav li.active .fa-angle-right:before{
    content: "\f107";}
.sidebar-item .sidebar-subNav li:last-child{
    border-bottom: 0;}

.sidebar-item .sidebar-nav li a,
.sidebar-item .sidebar-subNav li a{
	font-size: 15px;
    padding: 10px 0;
    display: block;
    margin-top: 0;}
.sidebar-item .sidebar-subNav li{
    margin-left: 15px;}
.sidebar-item .sidebar-subNav li a{
    font-size: 13px;
    color: #666;}
.sidebar-item .sidebar-nav li a:hover,
.sidebar-item .sidebar-nav li.active>a{
	color: #9A0038;}

.sidebar-item h4{
    font-weight: normal;
    font-size: 18px;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px dashed #e2e2e2;}
.sidebar-item h4:after{
    content: "";
    position: absolute;
    left: 0;
    width: 40px;
    height: 4px;
    background: #9a0038;
    bottom: -2px;}
.sidebar-item h4 .more{
    position: absolute;
    right: 0;
    font-size: 18px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.sidebar-item h4 .more:hover{
    font-size: 26px;}
.sidebar-item .related li{
    margin: 15px 0;}
.sidebar-item .related li a{
    color: #555;}
.sidebar-item .related li a:hover{
    color: #9A0038;}
.sidebar-item .related li .time-tag {
    color: #aaa;
    display: block;}
@media screen and (max-width: 767px) {
    .sidebar-right .sidebar-item {
        padding-top: 20px;
        position: relative;}
    .sidebar-right .sidebar-item:after{
        content: "";
        position: absolute;
        top: 0;
        height: 5px;
        background: #f0f0f0;
        left: -10px;
        right: -10px;}
}

/*sidebar-block*/
@media screen and (min-width: 768px) {
    .sidebar-block{
        background: #ffff;
        border: 1px solid #E5E5E5;
        margin-bottom: 20px;
        padding: 15px;}
    .sidebar .sidebar-block:last-child{
        margin-bottom: 0;}
    .sidebar-block h4{
        background: #9A0038;
        color: #fff;
        font-size: 16px;
        padding: 10px 15px;
        margin-left: -15px;
        margin-right: -15px;
        margin-top: -15px;
        margin-bottom: 15px;}
    .sidebar-block li{
        margin-bottom: 10px;}

    .sidebar-right{
        padding-left: 15px;}
    .sidebar-left{
        padding-right: 15px;}
}
@media screen and (max-width: 1199px) {
    .sidebar-left,.sidebar-right{
        padding-left: 0;
        padding-right: 0;}
}
@media screen and (max-width: 767px){
    .sidebar-block{
        border: none;
        padding: 10px;
        border-top: 5px solid #f0f0f0;
        padding-top: 20px;}
    .sidebar-block h4{
        font-weight: normal;
        font-size: 18px;
        position: relative;
        padding-bottom: 10px;
        margin-bottom: 15px;
        border-bottom: 1px dashed #e2e2e2;}
    .sidebar-block h4:after{
        content: "";
        position: absolute;
        left: 0;
        width: 40px;
        height: 4px;
        background: #596793;
        bottom: -2px;}
}


/*event-list*/
.event-list{
    background: #f0f0f0;}
.event-list .media:first-child{
    margin-top: 0;}
.event-list .media{
    background: #fff;
    border: 1px solid #E5E5E5;
    border-radius: 2px;
    padding: 25px;
    margin-top: 25px;
    position: relative;}
.event-list .media-left{
    padding-right: 25px;}
.event-list .media .img-box{
    width: 270px;
    text-align: center;
    /*height: 0px;
    padding-bottom: 66.666666%;*/
    /*min-height: 150px;*/
    overflow: hidden;}
.event-list .media .img-box img{
    max-width: 100%;}
.event-list .media .media-heading a{
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 18px;
    max-height: 50px;
    margin-bottom: 10px;
    color: #000;}
.event-list .media .media-heading a:hover{
    color: #9A0038;
    text-decoration: underline;}
.event-list .media .media-desc{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 0;
    max-height: 60px;
    color: #464646;}
.event-list .media-body{
    position: relative;}
.event-list .media .media-bottom{
    margin-top: 20px;
    /*position: absolute;
    bottom: 0;*/
    width: 100%;
    padding-bottom: 3px;}
.event-list .time,.event-list  .local{
    color: #666;
    margin: 5px 0;
    font-size: 13px;}
.event-list .time .fa,.event-list  .local .fa{
    width: 16px;
    text-align: center;
    margin-right: 5px;}
.event-list .apply-btn{
    position: absolute;
    right: 0px;
    bottom: -2px;}
@media screen and (max-width: 767px) {
    .event-list{
        background: #fff;}
    .event-list .main-col{
        padding: 0;}
    .event-list .media{
        border: none;
        border-radius: 0;
        margin-top: 0px;
        padding: 25px 10px;
        border-top: 5px solid #f0f0f0;}
    .event-list .media-left{
        display: none;}
    .event-list .media .media-heading a{
        height: auto;
        max-height: 50px;
        margin-bottom: 20px;}
    .event-list .media .media-desc{
        height: auto;
        max-height: 60px;}
    .event-list .media .media-bottom{
        margin-top: 30px;}
    .event-list .apply-btn{
        right: 10px;}
    .event-list .media .media-bottom{
        position: static;}
}


/*.news-page{
    background: #f0f0f0;
}*/
.news-page .layui-tab-content{
    padding: 0;
    padding-bottom: 20px;}
.news-title{
    text-align: center;}
.news-title h3{
    line-height: 150%;
    font-size: 28px;}
.news-page .layui-tab{
    margin: 0;}
.news-page .layui-tab-title{
    border-bottom: 0;
    padding-left: 0;
    text-align: right;}
.news-page .layui-tab-title li{
    padding: 0;
    min-width: 30px;}
.news-page .layui-tab-title .layui-this{
    color: #9A0038;}
.news-page .layui-tab-title .layui-this:after{
    border: none;}
.news-page .layui-tab-title{
    height: 60px;
    line-height: 60px;}
@media screen and (max-width: 767px) {
    .news-page .layui-tab-title{
        height: 50px;
        line-height: 50px;}
}

/*news-list*/
.news-list .media{
    margin-bottom: 20px;}
.news-list .media-left{
    color: #fff;
    position: relative;
    padding-right: 0;}
.news-list .other{
    background: #414143;
    width: 80px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    padding: 10px;
    text-align: center;}
.news-list .other em{
    margin-top: 10px;
    display: block;
    font-size: 12px;
    line-height: 50px;
    border-bottom: 1px solid #fff;}
.news-list .other b{
    font-size: 30px;
    display: block;
    text-align: center;
    padding: 15px 0 5px;}
.news-list .other span{
    font-size: 18px;}
.news-list .media-left .img-box{
    width: 270px;
    height: 0;
    padding-bottom: 66.66666%;
    overflow: hidden;
    position: relative;}
.news-list .media-left .img-box:after{
    content: "";
    position: absolute;
    height: 5px;
    width: 0;
    left: 0;
    bottom: 0;
    background: #9A0038;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.news-list a:hover .img-box:after{
    width: 100%;}
.news-list .media-left img{
    width: 100%;}
.news-list .media-body{
    background: #fff;
    padding: 15px;
    position: relative;}
.news-list .media .media-heading{
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    max-height: 42px;
    margin-bottom: 10px;
    color: #000;}
.news-list .media a:hover .media-heading{
    color: #9A0038;}
.news-list .media .media-desc{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 0;
    height: 60px;
    color: #464646;}
@media screen and (max-width: 767px) {
    .news-list .img-box{
        display: none;}
    .news-list .other em{
        line-height: 40px;
        margin-top: 0;}
    .news-page .layui-tab-content{
        padding: 0;}
    /*.grid-box .grid-item{
        padding: 0!important;
    }*/
}
.news-list.lists li:nth-of-type(odd){
    background: #f9f9f9;}
.news-list .more{
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 18px;
    color: #9A0038;}


/*faculty*/
.faculty{
    min-height: 200px;}
.faculty .media{
    margin-bottom: 60px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.faculty [class*='col-']:first-child .media{
    margin-top: 0;}
.faculty [class*='col-']:last-child .media{
    border-bottom: 0;}

.faculty .media-heading{
    font-size: 18px;
    color: #000;
    /*font-weight: 300;*/
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 28px;
    line-height: 28px;}
.faculty .media-left{
    padding-right: 20px;}
.faculty .media-left img{
    width: 140px;
    height: 196px;}
.faculty .media:hover .media-heading{
    color: #9A0038;}
.faculty p{
    margin-bottom: 0;}
.faculty .title,.faculty .school{
    margin-bottom: 4px;
    font-size: 13px;
    color: #888;}
.faculty .desc{
    margin-top: 15px;
    font-size: 13px;}
.faculty .media-body{
    position: relative;}

@media screen and (min-width: 568px) {
    .faculty .title,.faculty .school{
        overflow: hidden;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        height: 18px;}
    .faculty .desc{
        overflow: hidden;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        height: 74px;}
    .faculty .more{
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        position: absolute;
        left: 0;
        bottom: 0;
        font-size: 18px;
        color: #9A0038;}
    .faculty .media:hover .more{
        left: 100%;
        margin-left: -18px;
        color: #9A0038;}
}
@media screen and (max-width: 767px) {
    .faculty .media-left img{
        width: 110px;
        height: 154px;}
    .faculty .media-left{
        padding-right: 10px;}
    .faculty .media{
        background: #fff;
        padding: 10px;
        margin-bottom: 0px;
        border-bottom: 5px solid #f0f0f0;}
    .page .faculty{
        padding: 0;
        padding-top: 5px;}
    .faculty .more{
        display: none;}
}


/*faculty2*/
.faculty .circle-media .media-heading:after{
    content: "";
    background: none;}
.faculty .circle-media .sub-title span{
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 42px;}

.faculty .circle-media .media-heading{
    padding-bottom: 0;
    margin-bottom: 5px;
    margin-top: 10px;
    font-size: 18px;}

.faculty a:hover .media-heading{
    color: #9A0038;}
.faculty .circle-media .media-top .img-box{
    border: 6px solid #f0f0f0;}
.faculty .circle-media{
    -webkit-transform: all .3s;
    -ms-transform: all .3s;
    -o-transform: all .3s;
    transform: all .3s;
    background: none;}
.faculty .circle-media:hover{
    background: #f0f0f0;}


.sidebar-item .filter{
    padding: 0;}
.sidebar-item .filter .filter-item{
    margin-top: 0;}
.filter .layui-form{
    position: relative;}
.filter .layui-form .results{
    position: absolute;
    bottom: -40px;
    font-size: 16px;
    color: #555;}
.filter .layui-form .results span{
    color: #9A0038;
    font-style: italic;
    display: inline-block;
    padding: 0 5px;}
@media screen and (max-width: 767px) {
    .filter .layui-form .results{
        bottom: 22px;
        right: 0;}
}

/*album, video*/
.grid-item{
    position: relative;}
.video{
    margin-bottom: 20px;}
.album .img-box,.video .video-box{
    height: 0;
    padding-bottom: 66.66666%;
    overflow: hidden;
    position: relative;
    border-radius: 3px;}
.video .video-box{
    padding-bottom: 56.25%;
    background: #414143;
    vertical-align: middle;}
.albums img,.video .video-box video{
    width: 100%;
    cursor: pointer;}
.album .num{
    font-size: 24px;
    color: #fff;
    position: absolute;
    bottom: 5px;
    right: 10px;}
.album .album-title,.video .video-title{
    margin: 10px 0;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 21px;}
.album .img-box:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #414143;
    opacity: 0.8;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.album:hover .img-box:before{
    opacity: 0;}
@media screen and (min-width: 991px) {
    .album:hover .thumbnail-hoverlay.main-color-1-bg {
        opacity: .75;
        background-color: #a32a45;}
    .album:hover .thumbnail-hoverlay-cross {
        opacity: 1;
        -webkit-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0);}
    .album-item:hover{
        position: relative;
        top: -5px;}
}
.album-item{
    margin-bottom: 10px;
    position: relative;
    top: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.albums .grid{
    margin-left: -5px;
    margin-right: -5px;}
.albums .grid-item{
    padding-left: 5px;
    padding-right: 5px;}
@media screen and (max-width: 767px) {
    .album{
        margin-bottom: 20px;}
    .album-item{
        margin-bottom: 5px;}
    .album .album-title{
        font-size: 14px;
        height: 20px;}
    .albums .grid{
        margin-left: -2.5px;
        margin-right: -2.5px;}
    .albums .grid-item{
        padding-left: 2.5px;
        padding-right: 2.5px;}
    
}


/*lists*/
.lists li {
    position: relative;
    padding-left: 25px;
    padding-right: 10px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.lists li:nth-of-type(odd) {
    background: #f5f5f5;}
.lists li a {
    display: block;
    padding: 15px 0;}
.lists li:before{
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -3px;
    width: 6px;
    height: 6px;
    background: #9A0038;
    border-radius: 50%;
    opacity: .8;}
/*.lists li .fa {
    position: absolute;
    left: 10px;
    top: 50%;
    font-size: 10px;
    margin-top: -7px;
    color: #9a0038;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}*/
@media screen and (min-width: 768px) {
    .lists li .title {
        padding-right: 80px;
        overflow: hidden;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        height: 18px;
        margin: 0;
        position: relative;
        z-index: 2;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;}
    .download li .title{
        padding-right: 120px;}
    .lists li:hover .title {
        font-size: 1.02em;}
}
.lists li .time {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -8px;
    height: 16px;
    line-height: 16px;
    color: #888;}
.download .fa-download{
    color: #9a0038;
    margin-right: 15px;}
@media screen and (max-width: 767px) {
    .lists li:before{
        top: 22px;
        margin-top: 0;}
    .lists li .time{
        margin-top: 10px;
        display: block;
        font-size: 13px;
        color: #666;
        position: relative;
        padding-left: 18px;
        left: 0;
        right: auto;}
    .lists li .time:before {
        content: "\f017";
        position: absolute;
        left: 0;
        font-family: FontAwesome;
        color: #666;
        top: -1px;}
    .lists li .title{
        margin-bottom: 5px;}
    .download li .time{
        padding-left: 0;}
    .download li .time:before{
        content: "";}
    .download .fa-download{
        margin-right: 10px;
        color: #666;}
}

/*jobs-list*/
.jobs {
    border-top: 5px solid #f0f0f0;}
.jobs-list .title{
    font-size: 20px;
    margin-bottom: 10px;
    color: #000;}
.jobs-list li{
    position: relative;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 16px;
    margin-bottom: 20px;}
.jobs-list li:last-child{
    border-bottom: 0;}
.jobs-list .status,.jobs-title .status{
    color: #666;}
.jobs-list .status-c,.jobs-title .status-c{
    display: inline-block;
    padding: 0px 5px;
    line-height: 100%;
    border-right: 1px solid #dddfe3;}
.jobs-list .status-c:first-child,.jobs-title .status-c:first-child{
    padding-left: 0;}
.jobs-list .status-c:last-child,.jobs-title .status-c:last-child{
    border-right: 0;}
.jobs-list .time,.jobs-title .time{
    position: absolute;
    bottom: 16px;
    right: 0;
    color: #666;}
.jobs-title{
    padding-bottom: 16px;
    margin-bottom: 30px;
    position: relative;
    border-bottom: 1px solid #ccc;}
.jobs-title h3{
    font-size: 24px;
    margin-bottom: 20px;}
@media screen and (max-width: 767px) {
    .jobs-list .title{
        font-size: 16px;}
    .jobs-title h3{
        font-size: 20px;
        line-height: 120%;}
}

.page-num {	
   padding:30px 0;
   text-align:center
   font-size:36px;
   color:red;
}
.page-num table{
  margin:0px auto;  
}
.page-num a,.page-num span{  
  width:50px; 
  border:1px solid #126d1d;
}
.page-num input[type="button"]{
  /*转到按键和文本域*/
  width:50px;
  text-align:center;
}
.page-num input[type="text"]:focus{
  border:1px solid red;
}
.Prev,.PrevDisabled,.Next,.NextDisabled{ 
  text-align:center;
}


/*****************detail news/event/faculty/notice/page***************************/
/*分页*/
/*.pages{
    text-align: center;
    padding-top: 20px;
    margin-bottom: 30px;
}*/
.layui-laypage a:hover{
    color: #9a0038;}
@media screen and (max-width: 767px) {
    .layui-laypage a, .layui-laypage span{
        padding: 0 10px;
        height: 32px;
        line-height: 32px;}
}

.layui-elem-field{
    margin-bottom: 20px;
    padding: 10px 15px;}
.layui-elem-field legend{
    font-weight: normal;
    font-size: 16px;
    margin-left: 5px;
    color: #000;}
.layui-elem-field .layui-field-box{
    padding: 0;}
@media screen and (max-width: 767px) {
    .layui-elem-field legend{
        padding: 0 5px;
        margin-left: 10px;}
    /*.layui-field-box{
        padding: 10px;
    }*/
    .layui-elem-field{
        padding: 10px;}
}

.page-content{
    color: #4a4a4a;
    line-height: 180%;}
.page-content h1,.page-content h2{
    margin-top: 20px;}
.page-content h3,.page-content h4{
    font-size: 20px;
    margin-top: 20px;
    line-height: 150%;
    margin-bottom: 10px;
    color: #000;}
.page-content h3+h4{
    margin-top: 0;}
.page-content h4{
    font-size: 16px;}
.page-content>*:nth-child(1) {
    margin-top: 0;}
.page-content p,.page-content li{
    line-height: 180%;
    margin-bottom: 12px;}
.page-content li{
    padding-left: 5px;}
.page-content img{
    max-width: 100%;
    height: auto!important;}
.page-content a{
    color: #9A0038;}
.page-content a:hover{
    color: #7E0331;
    text-decoration: underline;}

/*blockquote*/
blockquote {
    font-size: inherit;
    background: #f5f5f5;
    padding: 20px;
    border-left-color: #9A0038;
    margin-bottom: 20px;
    margin-top: 20px;}
blockquote>*:last-child{
    margin-bottom: 0;}
blockquote ul{
    list-style: none;
    padding-left: 0;}
/*blockquote-line*/

.blockquote-line{
    background: #f0f0f0;
    padding: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    border-top: 2px solid #9A0038;
    border-bottom: 2px solid #9A0038;}
.blockquote-line>*:last-child{
    margin-bottom: 0;}
@media screen and (max-width: 767px) {
    blockquote,.blockquote-line{
        padding: 20px 15px;}
}


/*点击展开隐藏*/
.slide-door{
    border: 1px solid #e2e2e2;
    margin-bottom: 10px;}
.slide-door .accordion-title{
    font-size: 16px;
    color: #333;
    padding: 15px;
    padding-left: 35px;
    margin: 0;
    position: relative;
    min-height: 15px;
    cursor: pointer;
    font-weight: normal;
    border-bottom: 1px solid transparent;}
.slide-door .accordion-title:after{
    content: "\f105";
    color: #333;
    opacity: .75;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    font-size: 20px;
    left: 15px;
    top: 50%;
    margin-top: -10px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.slide-door .accordion-title.open{
    border-bottom: 1px dashed #e2e2e2;}
.slide-door .accordion-title.open:after{
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);}
.slide-door .accordion-content{
    padding: 15px;
    display: none;}
.slide-box .slide-door .accordion-title{
    border-left: 0;}
.slide-box .slide-door:first-of-type .accordion-title{
    border:none;}


/*引号引用*/

.quota{
    font-size: 16px;
    color: #888;
    line-height: 180%;
    display: inline-block;
    position: relative;}
.quota>*{
    margin-bottom: 0;
    display: inline-block;}
.quota .fa-quote-left{
    margin-right: 10px;}
.quota .fa-quote-right{
    margin-left: 10px;}

/*table*/
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin: 10px 0;}
/*table thead tr{
    background: #9A0038;
    color: #fff;
}*/
/*table thead td,table thead th{
    border:1px solid #a32a45;
    padding: 10px;
}*/
table tr{
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
table tr:nth-of-type(odd){
    background: #fafafa;
    color: inherit;}
table tr:hover{
    background-color: #f2f2f2;}
table tr:nth-of-type(1){
    background: #f0f0f0!important;}
table td,table th{
    border:1px solid #e2e2e2;
    padding: 10px;}
@media screen and (max-width: 767px) {
    table td,table th{
        padding: 10px 5px;}
}

/*layui-timeline*/
.layui-timeline-item h3{
    margin: 0;
    margin-bottom: 10px;
    line-height: 22px;
    font-size: 18px;}
.layui-timeline-item,.layui-timeline-item p{
    color: inherit;}
.layui-timeline-item{
    margin-bottom: 0!important;
    padding-left: 0!important;}
.layui-timeline-item .layui-text{
    color: inherit;}
.layui-timeline-item .layui-text ul,.layui-timeline-item .layui-text ol{
    padding: 0;
    padding-left: 18px
;}
.layui-timeline-item .layui-text li{
    margin-top: 0;}
.layui-text ol li{
    list-style-type: decimal;}
.layui-timeline-axis{
    color: #9A0038;
    left: -4px;
    top: 1px;}
.layui-timeline-axis:hover{
    color: #7E0331;}

/*layui-field-title*/
.layui-field-title{
    color: #99253d;
    margin: 30px 0 10px;
    padding: 0;
    border-style: dashed;}
.layui-field-title legend{
    font-size: 18px;
    margin-left: 0px;
    padding-left: 0;}
.layui-field-title legend *{
    margin: 0;}

/*media*/
.page-content .media,.media.media-people{
    background: #f6f6f6;
    padding: 20px;
    margin-bottom: 20px;
    position: relative;}
.page-content .media:after,.media.media-people:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 3px;
    background: #9A0038;}
.page-content .media p,.media.media-people p{
    margin-bottom: 0;}
.page-content .media-left,.media.media-people .media-left{
    padding-right: 20px;}
.page-content .media-left .img-box,.media.media-people .media-left .img-box{
    display: inline-block;
    width: 140px;
    overflow: hidden;
    position: relative;}
.page-content .media-left .img-box img,.media.media-people .media-left .img-box img{
    width: 100%;}
.page-content .media .media-heading,.media.media-heading .media-heading{
    margin-bottom: 10px;
    font-size: 20px;
    color: #000;}
.page-content .media .sub-title,.circle-media .sub-title{
    margin-bottom: 15px;
    line-height: 150%;}
.page-content .media .sub-title span,.circle-media .sub-title span{
    display: block;
    /*margin-bottom: 5px;*/
    color: #666;}

@media screen and (max-width: 767px) {
    .page-content .media,.media.media-people{
        padding: 20px 15px;}
    .page-content .media-left,.page-content .media-body,.media.media-people .media-left,.media.media-people .media-body{
        display: block;
        width: 100%;
        text-align: center;}
    .page-content .media-left,.media.media-people .media-left{
        padding-right: 0;
        padding-bottom: 20px;}
    .page-content .media-left .img-box,.media.media-people .media-left .img-box{
        width: 120px;
        height: 120px;
        border-radius: 50%;
        overflow: hidden;}
}

.circle-media{
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;}
.circle-media .media-top .img-box{
    display: inline-block;
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-radius: 50%;}
/*.circle-media .media-top .img-box img{
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.circle-media:hover .media-top .img-box img{
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}*/
.circle-media .media-heading{
    margin-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    color: #000;
    position: relative;}
.circle-media .media-heading:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 50px;
    height: 2px;
    background: #9A0038;
    margin-left: -25px;}

.media.no-bg{
    background: none;
    padding: 0;
    padding-bottom: 20px;
    border: 0;
    border-bottom: 1px dotted #ccc;}

/*tag*/
.tag {
    padding-top: 15px;
    border-top: 1px dotted #e2e2e2;
    margin-top: 30px;}
.tag .tag-link {
    display: inline-block;
    padding: 5px 12px;
    border-radius: 3px;
    border: 1px solid #aaa;
    color: #777;
    margin-right: 20px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    font-size: 13px;
    margin-bottom: 10px;}
.tag .tag-link:hover{
    background: #414143;
    border-color: #414143;
    color: #fff;
    text-decoration: none;}


.article-other{
    padding: 0px 0px 10px;
    margin-top: 15px;
    margin-bottom: 20px;
    line-height: 18px;
    font-size: 13px;
    border-bottom: 1px solid #e2e2e2;
    color: #888;}
.article-other em{
    font-style: normal;}
.article-other span {
    display: inline-block;
    padding: 0 15px;
    position: relative;}
.article-other span:first-child{
    padding-left: 0;}
.article-other span:last-child:after{
    border-right: 0;}
.article-other span:after {
    content: "";
    position: absolute;
    top: 3px;
    bottom: 3px;
    right: 0;
    border-right: 1px solid #888;}

.apply .more-btn{
    max-width: 300px;
    margin-top: 30px;}
@media screen and (max-width: 767px) {
    .event-banner .banner-title,.news-title h3{
        font-size: 24px;}
    .apply .more-btn{
        max-width: 800px;
        margin-top: 30px;}
}


/*alumni-directory*/
.alumni-directory .alumni-class{
    margin: 10px 0;}
.alumni-directory .alumni-class a{
    color: #9A0038;}

.alumni-directory .layui-timeline-item{
    padding-bottom: 50px;}
@media screen and (max-width: 767px) {
    .layui-timeline-content{
        padding-left: 20px;}
    .layui-timeline-axis{
        top: -1px;}
    .alumni-directory .layui-timeline-item{
        padding-bottom: 30px;}
}

/*page*/
.pages{
    text-align: center;
    padding-top: 20px;
    margin-bottom: 30px;
    height: 50px;}
/*.pages{
    margin: 30px 0 20px;
    overflow: hidden;
    text-align: center;
}*/
.pages a{
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px;
    border: 1px solid #e2e2e2;
    height: 30px;
    line-height: 30px;
    margin-left: -1px;
    color: #333;
    font-size: 12px;}
.pages a:hover{
    z-index: 2;
    color: #9A0038;}
.pages a.active,.pages a.current{
    color: #fff;
    cursor: default;
    background-color: #9A0038;
    border-color: #9A0038;
    z-index: 3;
    margin-left: -5px;}

.faculty .industry .media-left img {
    width: 140px;
    height: 140px;
    border-radius: 50%;}

.circle-img .img-box{
    border: 6px solid #f0f0f0;
    display: inline-block;
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-radius: 50%;}
.circle-img .img-box img{
    width: 100%;}

.page-num {	
   padding:30px 0;
   text-align:center
   font-size:36px;
   color:red;
}
.page-num table{
  margin:0px auto;  
}
.page-num a,.page-num span{  
  width:50px; 
  border:1px solid #126d1d;
}
.page-num input[type="button"]{
  /*转到按键和文本域*/
  width:50px;
  text-align:center;
}
.page-num input[type="text"]:focus{
  border:1px solid red;
}
.Prev,.PrevDisabled,.Next,.NextDisabled{ 
  text-align:center;
}

/*20200313*/
.albums .slide .img-box:after{
    content: none;}
.albums .slide .img-box{
    position: relative;}
.albums .slide .img-box img{
    height: 100%;
    position: absolute;
    min-width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    max-height: 100%;
    width: auto;
    max-width: 100000px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.albums .slide .img-box img:hover{
    -webkit-transform: translate(-50%, -50%) scale(1.15);
    -ms-transform: translate(-50%, -50%) scale(1.15);
    -o-transform: translate(-50%, -50%) scale(1.15);
    transform: translate(-50%, -50%) scale(1.15);}
/*20200313 END*/